{% load static %}

<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Papikos | Home</title>

    <!-- Bootstrap CSS CDN -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        
    <!-- CSS kita -->
    <link rel="stylesheet" href="{% static 'components/button.css' %}">
    <link rel="stylesheet" href="{% static 'components/field.css' %}">
    <link rel="stylesheet" href="{% static 'pbt_view.css' %}">

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <script src="{% static 'components/js/navbar.js' %}"></script>

</head>

<div class = pbt_form>
    <div class = judul_pbt>
        <h1>Buat Pengumuman Barang Titipan</h1>
    </div>
    <label for="fname">Judul</label>
    <input type="text" id="fname" name="firstname" placeholder="Your name..">

    <label for="deskripsi">Deskripsi</label>
    <div class="des-field">
        <textarea id="deskripsi" rows="4" cols="50" placeholder="Halo Nak, ini ada paket sembako baru datang kemarin siang, saya taruh dekat tangga ya.">
            
        </textarea>
    </div>

    <div class="upload-foto">
        <label for="foto">Foto</label>
        <div>

        </div>
        <a href=# target="_blank" id="foto">Upload foto</a>
        <div>

        </div>
    </div>
   

    
    <!-- field dropdown -->
    <label for="country">Penyewa</label>
    <select id="country" name="country">
        <option value="australia">Astrid</option>
        <option value="canada">Mahdia</option>
        <option value="usa">Ali</option>
    </select>
    <a href="{% url 'pbt_view' %}">
        <button class="button button-green" type="button"> Simpan </button>
    </a>
        
</div>
</html>